Comment 7 for bug 429841

I can confirm this bug. Now I am unable to install/uninstall anything. How do I get rid of the package?

Neither of these work:
apt-get -f install
apt-get remove flashplugin-nonfree
aptitude reinstall flashplugin-nonfree
aptitude remove flashplugin-nonfree